{
  "sections": {
    "banner-v5": {
      "type": "banner-v5",
      "settings": {
        "width": "fullwidth",
        "fullwidth_margin": 0,
        "hover": "hover1",
        "gap": 10,
        "img-1": "shopify://shop_images/ba11-1.jpg",
        "title1": "Round",
        "link_banner1": "shopify://collections/all",
        "img-2": "shopify://shop_images/ba11-2.jpg",
        "title2": "Square",
        "link_banner2": "shopify://collections/all",
        "img-3": "shopify://shop_images/ba11-3.jpg",
        "title3": "Rectangle",
        "link_banner3": "shopify://collections/all",
        "img-4": "shopify://shop_images/ba11-4.jpg",
        "title4": "Cat-eye",
        "link_banner4": "shopify://collections/all",
        "img-5": "shopify://shop_images/ba11-5.jpg",
        "title5": "Geometric",
        "link_banner5": "shopify://collections/all",
        "color_scheme": "background-1",
        "background_type": "color",
        "background_color": "#ffffff",
        "background_gradient": "",
        "use_parallax": true,
        "background_image_animation": "none",
        "background_video_url": "",
        "background_video_animation": "none",
        "background_overlay": "",
        "background_margin": 0,
        "padding_top": 10,
        "padding_bottom": 10
      }
    },
    "banner-v3": {
      "type": "banner-v3",
      "settings": {
        "width": "fullwidth",
        "fullwidth_margin": 0,
        "hover": "hover1",
        "gap": 10,
        "subtitle1": "Extra Sale",
        "title1": "men's glasses",
        "image1": "shopify://shop_images/b12-1.jpg",
        "link1": "shopify://collections/all",
        "button1_text": "shop now",
        "button1_mode": "light",
        "button1_style": "secondary",
        "button1_size": "xs",
        "button1_radius": 0,
        "button1_padding": 1.4,
        "subtitle2": "Extra Sale",
        "title2": "women's glasses",
        "image2": "shopify://shop_images/b12-2.jpg",
        "link2": "shopify://collections/all",
        "button2_text": "shop now",
        "button2_mode": "light",
        "button2_style": "secondary",
        "button2_size": "xs",
        "button2_radius": 0,
        "button2_padding": 1.4,
        "color_scheme": "inverse",
        "background_type": "color",
        "background_color": "#ffffff",
        "background_gradient": "",
        "use_parallax": true,
        "background_image_animation": "none",
        "background_video_url": "",
        "background_video_animation": "none",
        "background_overlay": "",
        "background_margin": 0,
        "padding_top": 0,
        "padding_bottom": 40
      }
    },
    "product-v1": {
      "type": "product-v1",
      "settings": {
        "width": "wide",
        "fullwidth_margin": 20,
        "subtitle": "",
        "title": "Featured Products",
        "collection": "product-card-style-07",
        "limit": 8,
        "columns_size": 4,
        "distinct_color_scheme": false,
        "product_card_color_scheme": "",
        "color_scheme": "background-1",
        "background_type": "color",
        "background_color": "",
        "background_gradient": "",
        "use_parallax": true,
        "background_image_animation": "none",
        "background_video_url": "",
        "background_video_animation": "none",
        "background_overlay": "",
        "background_margin": 0,
        "padding_top": 40,
        "padding_bottom": 40
      }
    },
    "banner-v4": {
      "type": "banner-v4",
      "settings": {
        "width": "wide",
        "fullwidth_margin": 0,
        "reverse": false,
        "hover": "scale_up",
        "gap": 30,
        "title": "Sun’s Out Shades On",
        "subtitle": "Dolor sit amet, consectetur adipiscing elit, sed do eiusmod tempor incididunt ut labore et dolore magna aliqua. Ut enim ad minim veniam, quis nostrud exercitation ullamco laboris nisi ut aliquip ex ea",
        "image1": "shopify://shop_images/ba4-1.jpg",
        "image2": "shopify://shop_images/ba4-2.jpg",
        "link": "shopify://collections/all",
        "button_text": "SHOP NOW",
        "button_mode": "dark",
        "button_style": "secondary",
        "button_size": "sm",
        "button_radius": 0,
        "button_padding": 1.4,
        "color_scheme": "background-1",
        "background_type": "color",
        "background_color": "#ffffff",
        "background_gradient": "",
        "use_parallax": true,
        "background_image_animation": "none",
        "background_video_url": "",
        "background_video_animation": "none",
        "background_overlay": "",
        "background_margin": 0,
        "padding_top": 40,
        "padding_bottom": 40
      }
    },
    "faq-v1": {
      "type": "faq-v1",
      "blocks": {
        "question_DBTVyd": {
          "type": "question",
          "settings": {
            "question": "What if I need help with Shopify issues?",
            "answer": "<p>General shop inquiries, such as uploading products, creating collections, adding discount codes, managing domains, etc. can be best addressed by reaching Shopify Support specifically and/or by checking on their broad documentation accessible in the Shopify Manual.</p>"
          }
        },
        "question_KmfkgC": {
          "type": "question",
          "settings": {
            "question": "How fast do you respond to support inquiries?",
            "answer": "<p>We aim to give feedback to all requests within 24 hours, but please allow 1-2 business days for the response. Our support team is primarily based in the UTC +7 and is available during standard business hours. We have a weekend staff to answer basic queries too.</p>"
          }
        },
        "question_TUM8zn": {
          "type": "question",
          "settings": {
            "question": "Do you provide phone support? What about Skype?",
            "answer": "<p>We don’t offer telephone or video call support as of now.</p><p><br/>Please contact with us via:<br/>Email: shopifytemplate@gmail.com<br/>Skype: hoanganhover</p>"
          }
        }
      },
      "block_order": [
        "question_DBTVyd",
        "question_KmfkgC",
        "question_TUM8zn"
      ],
      "settings": {
        "width": "wide",
        "fullwidth_margin": 0,
        "subtitle": "ask us anything",
        "title": "Frequently asked  Questions",
        "color_scheme": "",
        "background_type": "color",
        "background_color": "",
        "background_gradient": "",
        "use_parallax": true,
        "background_image_animation": "none",
        "background_video_url": "",
        "background_video_animation": "none",
        "background_overlay": "",
        "background_margin": 0,
        "padding_top": 50,
        "padding_bottom": 50
      }
    },
    "blog-v1": {
      "type": "blog-v1",
      "settings": {
        "width": "wide",
        "fullwidth_margin": 0,
        "title": "Our Blog",
        "blog": "blog-list",
        "articles_limit": 8,
        "columns_limit": 3,
        "gap": 30,
        "auto_play": false,
        "hover": "scale_up",
        "aspect_ratio": "4/4",
        "button_text": "Read more",
        "color_scheme": "",
        "background_type": "color",
        "background_color": "",
        "background_gradient": "",
        "use_parallax": true,
        "background_image_animation": "none",
        "background_video_url": "",
        "background_video_animation": "none",
        "background_overlay": "",
        "background_margin": 0,
        "padding_top": 40,
        "padding_bottom": 40
      }
    }
  },
  "order": [
    "banner-v5",
    "banner-v3",
    "product-v1",
    "banner-v4",
    "faq-v1",
    "blog-v1"
  ]
}
